*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body{
  background-image: url(img/blue-venom-glowing-in-the-dark-desktop-wallpaper-preview.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.menu{
    background-color: rgb(0, 0, 0);
    display: flex; 
    justify-content: space-between;
    align-items: center;  
    position: sticky;
    top: 0;
}

.menu-ul{
    display: flex;
    list-style-type: none;
    width: 60%;
}

.menu-ul li{
    flex-grow: 1;
}

.menu-ul li a{
    display: block; 
    text-align: center;
    text-decoration: none;
    padding: 10px 10px;
    color: azure;
}

.menu-ul li a:hover{
    background-color: antiquewhite;
    color: rgb(38,38,38);
    transition: all 0.5s; 
}

.logo{
    color: azure;
    font-weight: bolder; 
    width: 30%;
    text-align: center;
}

.logo img{
    width: 80px;
}

.kartAlani{
    display: flex;
    width: 100%;
    margin: auto auto;
    background-color : rgb(80, 74, 74 0.5);
  
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 20px 20px;
  }

  .kartAlani ul{
    display: flex;
    list-style-type: none;
    gap: 90px;
  }

  .kartAlani ul li img{
    width: 100%;
  }

  .kartAlani ul li{ 
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px; 
    background-color: rgb(233, 231, 231);
    color: black;
  }

  .kartAlani ul li h3{
    font-size: 22px;
    text-align: center;
  }

  .b{
    font-size: 35px;
    letter-spacing: 15px;
    color: black;
    background-color: white; 
  }

  .birinciAlan{
    display: flex; 
    width: 100%; 
    margin: auto auto; 
    
   
}

.solAlan{
    width: 55%;
    text-align: center; 
    
}

.solAlan img{
    width: 45%;
}

.sagAlan{
    width: 50%;
    display: flex; 
    flex-direction: column; 
    justify-content: center; 
    gap: 10px; 
}

.baslik{
    font-size: 30px;
    font-weight: bolder; 
    color: rgb(175, 17, 17);
    text-shadow: 5px 5px 10px black;
}

.metin{
    font-size: 17px;
    color: rgb(255, 255, 255);
    text-shadow: 5px 5px 10px black;
}

.bresim{
  background-image: url(img/blue-venom-glowing-in-the-dark-desktop-wallpaper-preview.jpg);
  
  

}

.oyuncular-baslik{
  font-size: 30px;
  font-weight: bolder;
  color: #00ffff;
  text-shadow: 5px 5px 10px black;
}

.hakkimizda-resim{
    background-image: url(img/oyuncular55.jpg    );
    padding: 150px 75px 150px 75px;
    background-repeat: no-repeat;
    width: 100%;
    margin: auto auto;
  }
  
  

  .a{
    font-size: 20px;
    text-align: center;
    color:  white;
    text-shadow: 5px 5px 10px black;
  }

  
  

 


  .footer{
    width: 100%;
    margin: auto auto;
    background-color: rgb(184, 13, 13);
    padding: 15px 15px;
    text-align: center;
    color: beige;
    font-size: 15px;
  }

  .devami{
    text-align: center;
    text-decoration: none;
    width: 150px;
    background-color: #00ffff;
    color: azure;
    padding: 10px 10px;
    border-radius: 5px;
    
}
.ortala{
    text-align: center;
}

.bosluk{
    margin-top: 15px; /*üstten dış boşluk verdik*/
    margin-bottom: 15px; /*alttan dış boşluk verdik*/
}

.form{
    display: flex;
    flex-direction: column;
    gap: 60px;
    height: 550px;
}
.kutu{
    
    height: 3000px;
}

.gonderOrtala{
    align-self: center;
}

.txtArea{
    
    height: 5500px;
}

.altBaslik{
    font-size: 28px;
    color: rgb(255, 255, 255);;
    text-align: center;
      text-shadow: 5px 5px 10px black;
}



.baslik2{
  font-size: 30px;
  font-weight: bolder;
  color: #00ffff;
  text-shadow: 5px 5px 10px black;
}

.birinciAlan2{
    display: flex; 
    width: 80%; 
    margin: auto auto; 
    
   
}

.solAlan2{
    width: 55%;
    text-align: center; 
    
}

.solAlan2 img{
    width: 45%;
}

.sagAlan2{
    width: 50%;
    display: flex; 
    flex-direction: column; 
    margin: auto auto;
    justify-content: center; 
    gap: 10px; 
}



  @media screen and (max-width:700px) {
   

    .menu,.kartAlani,.menu-ul,.kartAlani ul{
      flex-direction: column;
        position: static;
    }

    .img2{
      display: none;
    }

    .form{
      flex-direction: column;
    }
    

    

    .b{
      font-size: 25px;
      text-align: center;
      letter-spacing: 8px;
    }

   
  }
  

  